.typeWrap-mask_klappelement ul {
    float: left;
    margin: 0 0 20px;
    width: 100%;
}

.typeWrap-mask_klappelement ul {
    margin-top: -8px;
    margin-bottom: 0;
}

.typeWrap-mask_klappelement .itemWrap .item {
    display: block;
    float: left;
    position: relative;
    width: 100%;
}

.typeWrap-mask_klappelement .itemWrap .item .toggleTrigger {
    border-bottom: 1px solid #ccc;
    color: #6c6c6c;
    cursor: pointer;
    float: left;
    font-size: 1em;
    margin: 0;
    padding: 15px 41px 15px 15px;
    position: relative;
    width: 100%;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.typeWrap-mask_klappelement .itemWrap .item .title {
    padding: 0;
    border: 0;
}

.typeWrap-mask_klappelement .itemWrap .item.highlight .toggleTrigger,
.typeWrap-mask_klappelement .itemWrap .item:hover .toggleTrigger{
    color: #000;
}

.typeWrap-mask_klappelement .itemWrap .item .toggleTriggerContainer {
    height: 0;
    overflow: hidden;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;

    padding-left: 15px;
    padding-right: 15px;
}

.typeWrap-mask_klappelement .itemWrap .item.highlight .toggleTriggerContainer {
    height: auto;
    padding-top: 12px;
    padding-bottom: 12px;
}

.typeWrap-mask_klappelement .itemWrap .item .toggleTrigger i {
    color: #bca580;
    margin-top: -13px;
    position: absolute;
    right: 15px;
    top: 50%;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.typeWrap-mask_klappelement .itemWrap .item.highlight .toggleTrigger i {
    color: #00475e;
}

.typeWrap-mask_klappelement .itemWrap .item.highlight .toggleTrigger i {
    position: absolute;
    right: 15px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

p.jpfaqQuestionHelpfulText {
    /* font-style: italic; */
    font-size: 0.9em;
    opacity: 0.8;
}

p.jpfaqAnswerIsHelpfulThankYouText {
    background: #f0f0f0;
    padding: 20px;
    text-align: center;
    font-family: "klavika_regularbold", Verdana, sans-serif;
    font-size: 1.250em;
    font-style: italic;
}




.frame-type-mask_klappelement .klappinhalt img {
    float: right;
    margin-left: 30px;
    max-width: 50%;
}

.frame-type-mask_klappelement.imgW1-3 .klappinhalt img {
    max-width: 30%;
}

.frame-type-mask_klappelement .noText img {
    max-width: 100%;
    margin-left: 0;
}

.klappelement-header-image {
    width: 100px;
    text-align: center;
    vertical-align: middle;
}

.klappelement-header-image img {
    -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -ms-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    -o-box-shadow: 0 0 3px rgba(0,0,0,0.3);
    box-shadow: 0 0 3px rgba(0,0,0,0.3);
}


.toggleTrigger .titleWrap {
    width: 100%;
}

/* -- Ergaenzung zu FAQ-Klappliste -- */
.typeWrap-mask_klappelement .itemWrap .item .toggleTrigger h2,
.typeWrap-mask_klappelement .itemWrap .item .toggleTrigger h3 {
    font-weight: inherit;
    font-size: inherit;
    color: #bca580;
    margin: 0;
    padding-left: 0;
    width: 100%;
    vertical-align: middle;

    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.typeWrap-mask_klappelement .itemWrap .item.highlight .toggleTrigger h2,
.typeWrap-mask_klappelement .itemWrap .item.highlight .toggleTrigger h3 {
    color: #00475e;
}